



/*to replace tables*/
p.middle {
margin-left: 100px; 
width: 350px;

}

/*to replace tables*/

.column{
  width: 500px;
  margin: 0 0 10px 25px;
}

.table-container
{
width: 99%;
margin: 0 0 1em 0;
padding: 0;
display: table;
}

.table-container75 {
   width: 75px;
	margin: 0;
	float: left;
	
}

.table-container100  {
   width: 100px;
	margin: 0;
	float: left;
	 
}

.table-container125   {
   width: 125px;
	margin: 0;
	float: left;
	
}

.table-container225  {
   width: 225px;
	margin: 0;
	float: left;
	
}

.table-container250  {
   width: 250px;
	margin: 0;
	float: left;
		
}

.table-container370  {
   width: 370px;
	margin: 0;
	float: left;
	
}


.table-container400  {
   width: 400px;
	margin: 0;
	float: left;

}



/* five column */

.column550{
  width: 550px;
  margin: 0px 0px 0px 20px;
   
}

.column-one {
width: 20%;
float: left;
}

.column-two {
width: 15%;
float: left;

}

.column-three {
width: 20%;
float: left;
}

.column-four {
width: 21%;
float: left;

}

.column-five {
width: 18%;
float: right;
}

